Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 08:11:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return faraz mahadik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marzia Bot:  Hi Marzia ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96551129070 Bot:  Please wait while we transfer you to an agent Customer:  Okay Agent:  Hi Marzia, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you. Customer:  Hii ..good evening Customer:  Actually I ordered formal shoes Customer:  But size is little big Customer:  I need 43 size Agent:  Could you please share your order number so that I can assist you further? Customer:  Yeah sure Customer:  8247521878 Customer:  ?? Agent:  As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.  ​For online, we would recommend that you first return these shoes and then order a new one with the desired size.  We thank you for your understanding and cooperation Agent:  Is there anything else I can help you with! Customer:  So it will work if I visit to shoemart right? Customer:  and get it exchange Agent:  Yes, ensuring that the item and the size is available. Agent:  Is there anything else I can help you with! Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  faraz mahadik Bot:  Hi Faraz Mahadik ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:55 AM, 29th Jun                     faraz mahadik                    Okay           11:56 AM, 29th Jun                   Sohaib                   Hi Faraz\, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:56 AM, 29th Jun                     faraz mahadik                    Hello           11:56 AM, 29th Jun                     faraz mahadik                    I have just placed my return request           11:56 AM, 29th Jun                     faraz mahadik                    I want to cancel my request           11:57 AM, 29th Jun                     faraz mahadik                    Could you please help ?           11:57 AM, 29th Jun                     faraz mahadik                    Hello?           11:58 AM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:58 AM, 29th Jun                   Sohaib                   REGARDING your order : 8247521878           11:59 AM, 29th Jun                     faraz mahadik                    8272671996           12:02 PM, 29th Jun                     faraz mahadik                    I am talking about this order           12:02 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:04 PM, 29th Jun                     faraz mahadik                    Okay           12:04 PM, 29th Jun                   Sohaib                   Printed Crew Neck T-shirt with Short Sleeves           12:05 PM, 29th Jun                   Sohaib                   Sustainable Textured Crew Neck T-shirt with Short Sleeves           12:05 PM, 29th Jun                     faraz mahadik                    Yeah           12:05 PM, 29th Jun                   Sohaib                   Your return request has been cancelled successfully as per your request           12:06 PM, 29th Jun                   Sohaib                   Is there anything else I can help you with?           12:06 PM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:11 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2785752